Subject: Re: VIM Syntax Colors
From: john mapoles <[email-masked]>
To: Barry Buchbinder / Isabelle Trocheris <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Jul 2001 10:15:42 -0700 (PDT)

Under cygwin the vim colors are controlled by the file

/usr/share/vim/vim57/syntax/synload.vim

You could modify this file or override this mapping in
you .vimrc file.

--- Barry Buchbinder / Isabelle Trocheris
<[email-masked]> wrote:
> In Win98, I use both Cygwin vim under bash and dos
> vim (from
> vim58d32.zip) under command.com in a DOS box.  The
> colors generated by
> syntax files are different in the two environments. 
> I would prefer that
> Cygwin vim look like DOS vim.  I've played around a
> bit: the syntax
> files seem to have identical contents (cmp showed a
> difference but diff
> didn't) and the value of $TERM doesn't seem to make
> any difference. 
> Does anyone know a simple way to change this without
> recompiling?  If
> not, a way to do it when recompiling?
> 
> Thanks,
> 
> - Barry Buchbinder
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/